Ticket #3307 (closed defect: wontfix)

Opened 3 years ago

Last modified 7 months ago

Potlatch does not detect flash although installed

Reported by: tiototo Owned by: richard@…
Priority: major Milestone:
Component: potlatch (flash editor) Version: 1.0
Keywords: Cc:

Description

Since upgrading to openSUSE 11.3 64 bit Potlatch states there is no Flash installed. In fact, there is! Other websites use it properly. Even the Adobe-page detects Version 10. Overriding detection with a click would be helpful.

Change History

comment:1 Changed 7 months ago by iandees

  • Status changed from new to closed
  • Resolution set to wontfix

Cleaning aging tickets.

Note: See TracTickets for help on using tickets.